@charset "UTF-8";
/* CSS Document */

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
index
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@font-face {
  font-family: 'abuget';
	font-display: swap;
  src: url('../../font/abuget.ttf') format('truetype');
}
.fv {
	min-height: 500px;
	background: url("../../img/career/bg_career.jpg") no-repeat center center / cover;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.fv h1 {
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.fv h1 span {
	font-family: abuget, 'Homemade Apple', cursive;
	font-size: 15rem;
	font-weight: normal;
}
/*conts*/
.conts {
	background: url("../../img/bg-txtlogo.svg") 10% center / 7% fixed no-repeat;
}
/*courses*/
.courses-list {
	display: flex;
	justify-content: space-between;
}
.courses-list li {
	width: calc(100%/5 - 15px);
	padding-top: calc(100%/5 - 15px);
	position: relative;
}
.courses-list li::before {
	width: 80%;
	height: 80%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.course-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.course-inner h2 {
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	position: relative;
	z-index: 5;
	top: 0;
	transition: .2s;
}
.course-icon,
.course-icon::before {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.course-icon {
	width: 85%;
	height: 85%;
	opacity: .4;
	z-index: 1;
}
.course-icon::before {
	content: "";
	display: block;
	background: url("../../img/corner.svg") no-repeat center center / contain;
	opacity: .7;
	z-index: 2;
	width: 100%;
	height: 100%;
	transition: .3s;
}
/*hover*/
.course-inner:hover h2 {
	top: -5px;
}
.course-inner:hover .course-icon::before {
	width: 90%;
	height: 90%;
}
/*interns*/
.courses-list li:nth-child(1) {
	background: linear-gradient( 135deg, rgb(204,205,209) 0%, rgb(150,151,155) 100%);
}
.courses-list li:nth-child(1) .course-icon {
	background: url("../../img/career/icon_interns.svg") no-repeat center center / contain;
}
/*engineer*/
.courses-list li:nth-child(2) {
	background: linear-gradient( 135deg, rgb(96,228,222) 0%, rgb(177,147,203) 100%);
}
.courses-list li:nth-child(2) .course-icon {
	background: url("../../img/career/icon_engineer.svg") no-repeat center center / contain;
}
/*creator*/
.courses-list li:nth-child(3) {
	background: linear-gradient( 135deg, rgb(193,191,230) 0%, rgb(234,136,222) 100%);
}
.courses-list li:nth-child(3) .course-icon {
	background: url("../../img/career/icon_creator.svg") no-repeat center center / contain;
}
/*business*/
.courses-list li:nth-child(4) {
	background: linear-gradient( 135deg, rgb(255,206,159) 0%, rgb(255,132,156) 100%);
}
.courses-list li:nth-child(4) .course-icon {
	background: url("../../img/career/icon_business.svg") no-repeat center center / contain;
}
/*career-progress*/
.courses-list li:nth-child(5) {
	background: linear-gradient( 135deg, rgb(207,219,74) 0%, rgb(126,215,118) 100%);
}
.courses-list li:nth-child(5) .course-icon {
	background: url("../../img/career/icon_career-progress.svg") no-repeat center center / contain;
}

/*panels*/
.panels {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
}
.panel {
	width: 50%;
	padding: 50px;
	text-align: right;
	min-height: 30vw;
}
.division {
	background: url("../../img/career/bg_division.jpg") no-repeat center center / cover;
}
.work-place {
	background: url("../../img/career/bg_workplace.jpg") no-repeat center center / cover;
}
.about {
	background: url("../../img/career/bg_about.jpg") no-repeat center center / cover;
}
.study {
	background: url("../../img/career/bg_study.jpg") no-repeat center center / cover;
}
.panel h2 {
	background: #fff;
	display: inline-block;
	font-size: 3rem;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 20px;
}
.panel ul li + li {
	margin-top: 10px;
}
.panel ul li a {
	color: #fff;
	display: inline-block;
	font-size: 2rem;
	padding: 10px 30px 10px 10px;
	position: relative;
}
.panel ul li a::before {
	content: "";
	display: block;
	border: 8px solid transparent;
	border-left-color: #fff;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto;
	box-sizing: border-box;
	transition: .3s;
}
.panel ul li a:hover::before {
	right: 0;
}
/*news*/
.news {
	text-align: center;
}
.news h2 {
	display: inline-block;
	padding-right: 50px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
	position: relative;
}
.news h2 span {
	font-size: 4rem;
}
.news h2::before {
	content: "";
	display: block;
	background: url("../../img/career/icon_news.svg") no-repeat center center / contain;
	z-index: 2;
	width: 50px;
	height: 50px;
	position: absolute;
	right: -5px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.news-thumbs {
	background: #f7efd3;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px;
	max-width: 900px;
	margin: auto;
}
.news-thumbs dt {
	font-size: 1.4rem;
	width: 10em;
	line-height: 1.5;}
.news-thumbs dd {
	font-size: 1.4rem;
	width: calc(100% - 11em);
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.5;
}
.news-thumbs dd:last-child {
	margin-bottom: 0;
}
.news-thumbs a {
	color: #000;
}
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
course
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.course-detail {
	max-width: 900px;
	width: 100%;
	padding: 40px 20px;
	margin: auto;
}
.course-detail h2 {
	background-position: 20px center, center center;
	background-size: 170px, 100%;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 3rem;
	font-weight: bold;
	width: 100%;
	height: 150px;
	margin-bottom: 40px;
}
.team ul {
	display: flex;
}
.team ul li {
	width: 75px;
	shape-inside: 75px;
	border-radius: 50%;
	overflow: hidden;
	padding: 0;
	position: static;
}
.team ul li::before {
	display: none;
}
.team ul li + li {
	margin-left: 15px;
}
.team ul li img {
	width: 100%;
	height: auto;
}
.course-detail h3 {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.course-detail h4 {
	font-size: 1.6rem;
	font-weight: bold;
	border-left-width: 2px;
	border-left-style: solid;
	padding-left: 1em;
	margin: 20px auto;
}
.course-detail h5 {
	font-size: 1.6rem;
	font-weight: bold;
	margin: 20px auto;
}
.course-detail h6 {
	font-size: 1.6rem;
	font-weight: bold;
	margin: 20px auto;
}
.course-detail > div + div {
	margin-top: 40px;
}
.course-detail .img-list {
	display: flex;
	margin-bottom: 20px;
}
.course-detail .img-list li {
	width: calc(100%/4 - 10px);
}
.course-detail .img-list li + li {
	margin-left: 10px;
}
.course-detail .img-list img {
	width: 100%;
	height: auto;
}
.course-detail > div p {
	font-size: 1.6rem;
	line-height: 1.75;
}
.course-detail > div p + p {
	margin-top: 1em;
}
.course-detail ul {
	margin: 1em auto;
}
.course-detail ol {
	counter-reset: item;
}
.course-detail li {
	font-size: 1.6rem;
	line-height: 1.75;
	padding-left: 1.5em;
	position: relative;
}
.course-detail ul>li::before {
	content: "";
	display: block;
	background: #aaa;
	width: .25em;
	height: .25em;
	transform: rotate(45deg);
	position: absolute;
	left: .5em;
	top: 0.7em;
	margin: auto;
}
.course-detail ol>li::before {
	counter-increment: item;
	content: counter(item)'.';
	display: inline;
	font-weight: bold;
	margin-right: 0.25em;
}
/*each style*/
.business-course h2 {
	background-image: url("../../img/career/icon_business.svg"), linear-gradient(90deg, rgb(255,171,150) 0%, rgb(255,15,71) 100%);
}
.business-course h3 {
	color: #ff1048;
}
.business-course h4 {
	color: #ff1048;
	border-left-color: #ff1048;
}
.business-course h5 {
	color: #ff1048;
}
.career-progress h2 {
	background-image: url("../../img/career/icon_career-progress.svg"), linear-gradient( 90deg, rgb(207,219,74) 0%, rgb(126,215,118) 100%);
}
.career-progress h3 {
	color: #24AE17;
}
.career-progress h4 {
	color: #24AE17;
	border-left-color: #24AE17;
}
.career-progress h5 {
	color: #24AE17;
}
.creator h2 {
	background-image: url("../../img/career/icon_creator.svg"), linear-gradient(90deg, rgba(157,138,223,1.00) 0%, rgba(225,95,209,1.00) 100%);
}
.creator h3 {
	color: #4B2BBD;
}
.creator h4 {
	color: #4B2BBD;
	border-left-color: #4B2BBD;
}
.creator h5 {
	color: #4B2BBD;
}
.engineer h2 {
	background-image: url("../../img/career/icon_engineer.svg"), linear-gradient( 90deg, rgba(56,216,208,1.00) 0%, rgba(140,92,182,1.00) 100%);
	background-size: 130px, 100%;
}
.engineer h3 {
	color: #0C6AA0;
}
.engineer h4 {
	color: #0C6AA0;
	border-left-color: #0C6AA0;
}
.engineer h5 {
	color: #0C6AA0;
}
.internship h2 {
	background-image: url("../../img/career/icon_interns.svg"), linear-gradient(90deg, rgb(204,205,209) 0%, rgb(150,151,155) 100%);
}
.internship h3 {
	color: #3F4146;
}
.internship h4 {
	color: #3F4146;
	border-left-color: #3F4146;
}
.internship h5 {
	color: #3F4146;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
Awards
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.awards_ttl {
	color: #ec8a28;
	background: linear-gradient(to right, #facc22 0%, #f83600 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 1em;
}
.awards_bnr {
	display: block;
	margin: auto;
	max-height: 280px;
	max-width: 600px;
}
.awards_bnr img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 900px) {
	/*fv*/

	/*conts*/
	.conts {
		background-size: 15%;
	}
	/*courses*/
	.courses-list {
		flex-wrap: wrap;
		justify-content: center;
	}
	.courses-list li {
		width: calc(100%/3 - 10px);
		padding-top: calc(100%/3 - 10px);
		margin: 5px;
	}
	/*panels*/
	.panels {
		margin-top: 20px;
	}
	.panel {
		padding: 20px;
		min-height: 0;
		width: 100%;
	}
	.division {
		order: 1;
	}
	.work-place {
		order: 2;
	}
	.study {
		order: 3;
	}
	.about {
		order: 4;
	}
	/*news*/
	.news-thumbs dt {
		width: 100%;
		margin-bottom: 5px;
	}
	.news-thumbs dd {
		width: 100%;
	}
	/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	course
	■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
	.courses {
		background: rgba(255,255,255,.5);
	}
	.courses h2 {
		font-size: 2rem;
	}
	.courses .img-list {
		flex-wrap: wrap;
	}
	.courses .img-list li {
		width: calc(100%/2 - 10px);
	}
	.career-progress h2 {
		background-position: 0 center, center center;
	}
	/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
Awards
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
		.awards_ttl {
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 1em;
	}

}
